WordPress.org

Support

Support » How-To and Troubleshooting » Auto upgrade from 2.8 to 2.8.4 failing

Auto upgrade from 2.8 to 2.8.4 failing

  • brookie
    Member

    @brookie

    I am trying to auto upgrade from 2.8 to 2.8.4.

    I previously successfully auto upgraded from 2.7.1 to 2.8.

    However, this time I am getting:

    Could not create directory: /home/username/public_html/wp/wp-content/upgrade/wordpress-2.8.4/wordpress/wp-admin/import

    Installation Failed

    I have checked the permissions and they look right!

    Any ideas?

Viewing 1 replies (of 1 total)
  • dragonsjaw
    Participant

    @dragonsjaw

    If you have FTP or CPanel access to your server,
    check that there isn’t an ‘upgrade’ folder there from your previous auto upgrade.
    If there is, simple name the one that is there ‘upgrade1’ or something like that and then try the auto install again.
    This is what worked for me when I had similar error message trying to do the auto upgrade.
    ~bobbi

Viewing 1 replies (of 1 total)
  • The topic ‘Auto upgrade from 2.8 to 2.8.4 failing’ is closed to new replies.